
.mailbox-page {         
    background-image: url('../../../storage/images/mail-box-contact-form-section-v2/bg-2.jpg');
    background-repeat: no-repeat;
    background-color: #039be6;
}

.testimonials-sections {
    background: #fff;
    text-align: center;
    padding: 30px 10px;
}

.kp_mailbox_contact_form_section-container_box {
    width: 100%;
    max-width: 1300px;
    padding: 0 30px;
    box-sizing: border-box;
    font-size: 0;
    vertical-align: top;
    margin: 0 auto;
    padding-top: 75px;
    padding-bottom: 75px;
    text-align: center;
    /* background-color: rgba(22,22,22,0.5); */
    display: grid;
    grid-template-columns: 60% 40%;
    grid-template-areas:
        "topLeft asideFullRight"
        "midLeft asideFullRight"
        "botLeft asideFullRight"
}


.kp_mailbox_contact_form_section-mailbox_main_heading_col {
  grid-area: topLeft;
}
.kp_mailbox_contact_form_section-mailbox_main_features_col {
  grid-area: midLeft;
}
.kp_mailbox_contact_form_section-mailbox_contact_form_col {
  grid-area: asideFullRight;
}

    .kp_mailbox_contact_form_section-mailbox_features_col_box {
        font-size: 36px;
        padding: 0 30px 0 0;
    }
        .kp_mailbox_contact_form_section-mailbox_main_heading_col .kp_mailbox_contact_form_section-section_header {
            font-size: 36px;
            line-height: 1.3em;
            font-weight: 600;
            font-stretch: normal;
            font-style: normal;
            color: #fff; 
            text-align: left;
            margin-bottom: 50px;
        }
        .kp_mailbox_contact_form_section-section_decription {
            font-size: 20px;
            line-height: 1.3em;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            color: #fff;
            text-align: left;
            margin-bottom: 50px;
        }

    .kp_mailbox_contact_form_section-section_features_box {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        max-width: 500px;
        width: 100%;
    }
        .kp_mailbox_contact_form_section-section_feature_item {
          width: 140px;
        }
            .kp_mailbox_contact_form_section-section_feature_item_icon {
              display: inline-block;
              text-align: left;
              width: 100%;
              margin-bottom: 20px;
            }
                .kp_mailbox_contact_form_section-section_feature_item_icon_img {
                  display: inline-block;
                }
            .kp_mailbox_contact_form_section-section_feature_item_text {
              display: inline-block;
              font-size: 20px;
              font-weight: normal;
              font-stretch: normal;
              font-style: normal;
              color: #fff;
              line-height: 1.2em;
              text-align: left;
            }



    .kp_mailbox_contact_form_section-mailbox_contact_form_col_box  {

    }
        .kp_mailbox_contact_form_section-form_and_header_wrapper_box {
            background: #fff;
            padding: 40px 35px;
            border-radius: 10px;
            box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.35);
            background-color: #ffffff;
        }

            .kp_mailbox_contact_form_section-mailbox_contact_form_col_box .kp_mailbox_contact_form_section-section_header {
                font-size: 26px;
                line-height: 1.3em;
                font-weight: 600;
                font-stretch: normal;
                font-style: normal;
                color: #212121;
                text-align: center;
                margin-bottom: 30px;
            }

            .kp_mailbox_contact_form_section-form_wrapper_box {

            }
                .col_content_wrap {

                }
                    .mailbox-input-row {
                      margin-bottom: 15px;
                    }
                        .universalFormMultifileUploader  {
                          border-radius: 5px;
                          border: solid 1px #039be5;
                          background-color: #d9f0fb;
                          
                        }
                            .universalFormMultifileUploader_description  {
                              margin: 40px auto;
                            }
                                .text_row1 {
                                  font-size: 20px;
                                  font-weight: 600;
                                  text-align: center;
                                  color: #007cb9 !important;
                                }
                                .text_row2 {
                                  font-size: 16px;
                                  font-weight: normal;
                                  font-stretch: normal;
                                  font-style: normal;
                                  line-height: 2.44;
                                  letter-spacing: normal;
                                  text-align: center;
                                  color: #007cb9 !important;
                                }
                            .universalFormMultifileUploaderFileList  {
                            }
                                .universalFormMultifileUploaderFileList .removeTrigger {
                            
                                }
                    
                            .real_file_input_on_bg {

                            }
                            #input_ph1 {

                            }
                            #input_ph3 {
                                resize: none;
                                height: 110px;
                            }
                            input[type="submit"].universalFormSubmit {
                              width: 100%;
                              line-height: 65px;
                              height: 65px;
                              display: inline-block;
                              font-size: 22px;
                              text-align: center;
                            }
                .form_confirm_row {

                }
                #universalFormSuccessMsgBox {
                    display: none;
                    font-size: 22px;
                    color: #212121;   
                }
                        

@media screen and (max-width: 1024px) {
  .mailbox-page {         
    background-image: none;
  }
  
  .kp_mailbox_contact_form_section-container_box {
    padding-bottom: 10px;
    grid-template-columns: 100%;
    grid-template-rows: auto auto auto;
    grid-template-areas:
          "top"
          "mid"
          "bot";
  }
  .kp_mailbox_contact_form_section-mailbox_main_heading_col {
    grid-area: top;
  }
  .kp_mailbox_contact_form_section-mailbox_main_features_col {
    grid-area: bot;
  }
  .kp_mailbox_contact_form_section-mailbox_contact_form_col {
    grid-area: mid;
  }

    .kp_mailbox_contact_form_section-mailbox_features_col_box {
      padding: 0;
    }
      .kp_mailbox_contact_form_section-mailbox_main_heading_col .kp_mailbox_contact_form_section-section_header,
      .kp_mailbox_contact_form_section-section_decription {
        text-align: center;
      }
      .kp_mailbox_contact_form_section-section_features_box {
        justify-content: space-around;
        margin: 0 auto;
        padding: 60px 10px; 
      }

    .kp_mailbox_contact_form_section-form_and_header_wrapper_box {
        max-width: 450px;
        margin: 0 auto;
    }

    .kp_mailbox_contact_form_section-section_feature_item_icon,
    .kp_mailbox_contact_form_section-section_feature_item_text {
        text-align: center;
    }

@media screen and (max-width: 660px) {
  

  .kp_mailbox_contact_form_section-section_features_box {
    max-width: 300px;
    margin: 0 auto;
  }

  .kp_mailbox_contact_form_section-section_features_box {
    flex-direction: column;
    align-items: center;
  }
    .kp_mailbox_contact_form_section-section_feature_item {
      display: flex;
      margin: 0 0 25px 0;
      width: 100%;
    }
      .kp_mailbox_contact_form_section-section_feature_item_icon {
        width: 40px;
        margin-right: 25px;
        margin-bottom: 0;
      }

    .kp_mailbox_contact_form_section-section_feature_item_icon, .kp_mailbox_contact_form_section-section_feature_item_text {
        text-align: left;
    }


}

@media screen and (max-width: 414px) {
    .kp_mailbox_contact_form_section-mailbox_main_heading_col .kp_mailbox_contact_form_section-section_header {
        font-size: 32px;
    }
}